GET /public/v1/campaigns/{campaignId}/prospects

List prospects in a campaign with filtering and pagination. Workspace admins and owners can access campaigns created on behalf of other workspace members.

GET /public/v1/campaigns/{campaignId}/prospects
API key in header x-api-key

Path parameters

· 1
campaignId string required

Query parameters

· 5
limit number · min: 1· max: 100· default: 20
offset number · min: 0· default: 0
search string · max length: 200
sort string
status string

Responses